<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Sana bakan yürekte aşkın var
 Sana bakan gönülde şevkin var
 Mesihim Mesihim Mesihim benim
 Sen Allah'ın kelimesisin

[V2]
 Sana bakan yürekte kurtarışın var
 Sana bakan gönülde daha neler var
 Mesihim Mesihim Mesihim benim
 Sen Allah'ın merhametisin</lyrics>
<author>Turgay Üçal</author>
<title>Sana bakan yürekte aşkın var</title>
</song>